#ifdef __cplusplus
extern "C" {
#endif
#ifdef _WIN32
	__declspec(dllexport) 
#endif
       void ParseRegisterCombiners(char* inputString);
#ifdef _WIN32	
       __declspec(dllexport) 
#endif
       const char** GetRegisterCombinerParseErrors();
#ifdef __cplusplus
}
#endif

